/* Link */
#primary .read-more a{
	color:#e0e4e4;
	
}

/* Link */ /* Thumbnail Image */ #primary .hentry .wp-post-image{ width:150px; height:150px; position:relative; top:18px; box-shadow:0px 0px 2px 0px #285f21; border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; } /* Thumbnail Image */ #page #content #primary .hentry .inside-article .post-image a .wp-post-image{ bottom:auto !important; } }